{
    "key": "traveloptics_hullbreaker_scales",          
    "category": "skin",                
    "primary": 8.7,                
    "secondary": 3.1,               
    "tertiary": 2.2,                 
    "durability": 1925,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 19,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,
    "attributes": {
        "generic.armor":3.5,
        "**traveloptics:aqua_spell_power":0.1
    },            
    "tints": {
        "glyph": "354b60",
        "texture": "354b60"
    },
    "textures": [        
        "heavy",
        "default"
    ],
    "material": {
        "items": ["traveloptics:hullbreaker_scales"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}